# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#
#
# This file is renamed from "mimeheader_en.properties".
#
# The following are used by libmime for header display in XML & HTML
#
TO=Pour
BCC=Copies
CC=Copie
DATE=Date
DISTRIBUTION=Distribution
FCC=Suivi
FOLLOWUP-TO=Faire suivre \u00e0
FROM=De
STATUS=Status
LINES=Lignes
MESSAGE-ID=ID du Message
MIME-VERSION=Version de MIME
NEWSGROUPS=Forums de discussion
ORGANIZATION=Organisation
REFERENCES=R\u00e9f\u00e9rences
REPLY-TO=R\u00e9pondre \u00e0
RESENT-COMMENTS=Commentaires pour le renvoi
RESENT-DATE=Date de renvoi
RESENT-FROM=De
RESENT-MESSAGE-ID=ID du message \u00e0 renvoyer
RESENT-SENDER=Exp\u00e9diteur du renvoi
RESENT-TO=Destinataire du renvoi
RESENT-CC=Copie de renvoie pour:
SENDER=Exp\u00e9diteur
SUBJECT=Sujet
APPROVED-BY=Approuv\u00e9 par
USER-AGENT=Agent utilisateur
FILENAME=Nom du fichier
